ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "container": {
    "item": "minecraft:bowl"
  },
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "delightful:cactus_flesh"
    },
    {
      "item": "rusticdelight:potato_slices"
    },
    {
      "item": "ddc:cut_tomato"
    },
    {
      "item": "ddc:cut_onion"
    },
    {
      "item": "vintagedelight:ghost_pepper"
    }
  ],
  "result": {
    "item": "delightful:cactus_soup"
  }
    })
    event.remove({output:'delightful:cactus_soup'})
})